Milestone # 1577 (In progress): JARS 1.2 IMAGING

Instalación de software de adquisición en nueva PC Windows 10

03/21/2019 10:48 PM - John Rojas

Status: Closed Start date: 04/23/2019

Priority: Normal Due date: 04/25/2019

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/24/2019 05:29 PM - John Rojas

- Subject changed from Migración de software de adquisición en PC Windows 10 para JARS JULIA to Instalación de software de adquisición en

nueva PC Windows 10

- Due date changed from 04/18/2019 to 04/25/2019

- Status changed from New to In progress

- Start date changed from 04/15/2019 to 04/23/2019

- % Done changed from 0 to 10

#2 - 05/29/2019 04:45 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 10 to 100

Se completó instalación de sw de adquisición en la nueva PC y se realizaron pruebas de adquisición para verificar si tiene el mismo comportamiento

que la PC de JASMET Windows 10.

Luego de pruebas de adquisición se observa que se presenta el mismo problema en el tiempo de adquisición de bloques que tiene la primera PC

con Windows 10.

#3 - 06/26/2019 02:49 PM - John Rojas

- Status changed from Resolved to Closed
